/* CSS Document */


/*common*/

.login-box {
    width: 100%;
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.login-box .sales-login-btn {
    width: 100%;
    max-width: 400px;
    height: 46px;
    border: 1px solid #D5D5D5;
    border-radius: 4px;
    font-size: 16px;
    color: #2A2B2E;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.login-or {
    width: 100%;
    height: 21px;
    margin-top: 12px;
    position: relative;
}
.login-or::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #E3E5E6;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 1;
}
.login-or .or {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    background-color: #f1f3f5;
    color: #6A6B6D;
    font-size: 14px;
    z-index: 2;
}

.wraps {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
}

.wraps_in {
    margin: 0px 12.5vw;
}

.wraps_c {
    margin: 0px 8.33vw;
}

.w_waps {
    display: none !important;
}

body {
    background-color: #f1f3f5;
}

.btnfr {
    background-color: #fff;
}

.salesenquiry {
    width: 100%;
    overflow: hidden;
    background-color: #f1f3f5;
    margin-top: 6.48vh;
}

.salesenquiry .se_wrap {
    max-width: 1100px;
    margin: 0px auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.saleeInfo {
    background-color: #FFF;
    padding: 48px 100px;
    margin-top: 30px;
}

.salee_t {
    width: 100%;
    overflow: hidden;
    color: #333333;
}

.salee_t h1 {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 24px;
}

.salee_t p {
    width: 100%;
    overflow: hidden;
    line-height: 1.75;
}

.salee_t p a {
    color: #0175E8;
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.salee_c {
    width: 100%;
    overflow: visible;
}

.salee_c ul {
    width: 100%;
    overflow: visible;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 36px;
    grid-row-gap: 26px;
}

.salee_c ul li {
    width: 100%;
    overflow: visible;
    position: relative;
    /* padding-right: 20px; */
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.salee_c ul li span {
    position: absolute;
    left: 10px;
    top: 15px;
    pointer-events: none;
    line-height: 20px;
    padding: 0px 5px;
    font-size: 16px;
    color: #9B9FA8;
    transition: 0.15s linear;
    -webkit-transition: 0.15s linear;
    -o-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
    z-index: 1;
}

.salee_c ul li input.saleec_txt {
    width: 100%;
    height: 46px;
    border: 1px solid #d2dbe7;
    padding: 0px 15px;
    color: #000;
    border-radius: 3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.salee_c ul li input.saleec_txt:focus {
    border: 1px solid #6A6B6D;
}

.salee_c ul li label {
    width: 100%;
    display: block;
    display: flex;
    align-items: center;
    overflow: visible;
}

.salee_c ul li i {
    color: #e72f52;
    margin-left: 4px;
}

.salee_c ul li p {
    width: 100%;
    overflow: hidden;
    line-height: 25px;
}

.salee_c ul li p.err_msg {
    color: #e72f52;
}

.salee_c ul li em.em1 {
    width: 18px;
    height: 50px;
    display: block;
    overflow: hidden;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/salesenquiry/upimg/se_01.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 36px;
    top: 0px;
    pointer-events: none;
}

.salee_c ul li em.em2 {
    width: 27px;
    height: 50px;
    display: block;
    overflow: hidden;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/salesenquiry/upimg/se_02.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 20px;
    top: 0px;
    pointer-events: none;
    z-index: 99;
}

.salee_c ul li textarea {
    width: 100%;
    height: 140px;
    overflow: auto;
    border: 1px solid #d2dbe7;
    padding: 15px;
    resize: none;
    color: #000;
    border-radius: 3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}

.salee_c ul li textarea:focus {
    border: 1px solid #6A6B6D;
}

.salee_c ul li em.em3 {
    position: absolute;
    right: 30px;
    bottom: 10px;
    z-index: 999;
    font-style: normal;
    color: #666;
    display: none;
}

.salee_c ul li .sel_select {
    width: calc(100% - 20px);
    /* height: 216px; */
    max-height: 216px;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    position: absolute;
    left: 0px;
    top: 55px;
    padding: 10px 0px;
    background-color: #fff;
    z-index: 999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
}

.salee_c ul li .sel_select .sc_li {
    width: 100%;
    overflow: hidden;
    color: #666;
    line-height: 40px;
    padding: 0px 15px;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.salee_c ul li .sel_select .sc_li:hover {
    background-color: #f1f3f5;
}

.salee_c ul li .sel_select .sc_li.select {
    color: #e72f52;
}

.salee_c ul li .sel_select::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.salee_c ul li .sel_select::-webkit-scrollbar-track {
    border-radius: 0;
    background: rgba(255, 255, 255, 0);
}

.salee_c ul li .sel_select::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #d5d5d5;
}

.salee_c ul li .sel_select::-webkit-scrollbar-thumb:hover {
    border-radius: 5px;
    background: #d5d5d5;
}

.salee_c ul li .sel_select1 {
    width: calc(100% - 20px);
    max-height: 216px;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    position: absolute;
    left: 0px;
    top: 55px;
    padding: 10px 0px;
    background-color: #fff;
    z-index: 999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 21px rgba(0, 0, 0, 0.1);
}

.salee_c ul li .sel_select1 .sc_li {
    width: 100%;
    overflow: hidden;
    color: #666;
    line-height: 40px;
    padding: 0px 15px;
    cursor: pointer;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.salee_c ul li .sel_select1 .sc_li:hover {
    background-color: #f1f3f5;
}

.salee_c ul li .sel_select1 .sc_li.select {
    color: #e72f52;
}

.salee_c ul li .sel_select1::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.salee_c ul li .sel_select1::-webkit-scrollbar-track {
    border-radius: 0;
    background: rgba(255, 255, 255, 0);
}

.salee_c ul li .sel_select1::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #f1f3f5;
}

.salee_c ul li .sel_select1::-webkit-scrollbar-thumb:hover {
    border-radius: 5px;
    background: #f1f3f5;
}

.salee_c ul li.li1 {
    grid-column: 1/span 2;
}

.salee_c ul li.on span,
.salee_c ul li#speSel span {
    left: 10px;
    top: -10px;
    background-color: #fff;
    color: #6A6B6D;
    font-weight: normal;
    font-size: 12px;
}

#speSel input {
    transition: unset;
    -webkit-transition: unset;
}

.iti {
    width: 100%;
}

ul.iti__country-list {
    display: block;
    width: unset;
    overflow-y: scroll;
}

ul.iti__country-list li span {
    position: unset;
    background-color: unset!important;
    line-height: unset;
    padding: unset;
    pointer-events: unset;
}

input.iti__search-input::placeholder,
#telephone::placeholder {
    color: #9B9FA8;
}

.iti__selected-country {
    padding-left: 14px;
}

.iti--allow-dropdown .iti__country-container .iti__selected-country {
    background: unset!important;
}

.salee_c ul li.error input.saleec_txt {
    border: 1px solid #e72f52;
}

.salee_c ul li.error textarea {
    border: 1px solid #e72f52;
}

.salee_c ul li.error span {
    color: #e72f52;
    font-weight: bold;
}

.salee_c ul li.on.error span {
    font-weight: normal;
}

.salee_b,
.salee_xx {
    width: 100%;
    overflow: hidden;
    line-height: 20px;
    color: #666;
    margin-top: 1.85vh;
    position: relative;
}

.salee_b input,
.salee_xx input {
    float: left;
    width: 15px;
    height: 15px;
    outline: none;
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 1px 0px 0px 0px;
    cursor: pointer;
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/salesenquiry/upimg/sel_03.svg") center no-repeat;
    background-size: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
}

.salee_b input:checked,
.salee_xx input:checked {
    background: url("https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/salesenquiry/upimg/sel_04.svg") center no-repeat;
    background-size: 100%;
    outline: none;
}

.salee_b i,
.salee_xx i {
    float: left;
    color: #e72f52;
    margin-left: 10px;
    position: absolute;
    left: 15px;
    top: 0px;
}

.salee_b span,
.salee_xx span {
    float: left;
    margin-left: 40px;
    margin-right: 20px;
}

.salee_sub {
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-top: 4.63vh;
}

.salee_sub input {
    width: 200px;
    height: 50px;
    background-color: #E60039;
    color: #fff;
    border-radius: 6px;
    border: 0px;
    cursor: pointer;
}

.saleeSucess {
    display: none;
    padding: 140px 0;
    margin-top: 30px;
    background-color: #FFF;
    text-align: center;
}

.successTitle {
    margin-top: 24px;
    color: #292929;
    font-size: 24px;
    font-weight: 700;
}

.successDesc {
    margin-top: 8px;
    color: #7D7D7D;
    font-size: 16px;
    font-weight: 400;
}

.fts_62 {
    font-size: 58px;
}

.fts_50 {
    font-size: 48px;
}

.fts_36 {
    font-size: 32px;
}

.fts_32 {
    font-size: 28px;
}

.fts_24 {
    font-size: 20px;
}

.fts_20 {
    font-size: 16px;
}

.fts_18 {
    font-size: 14px;
}

.fts_16 {
    font-size: 14px;
}

.fts_12 {
    font-size: 12px;
}

@media screen and (max-width: 1500px) {
    .fts_62 {
        font-size: 48px;
    }
    .fts_50 {
        font-size: 36px;
    }
    .fts_36 {
        font-size: 32px;
    }
    .fts_32 {
        font-size: 28px;
    }
    .fts_24 {
        font-size: 20px;
    }
    .fts_20 {
        font-size: 16px;
    }
    .fts_18 {
        font-size: 14px;
    }
    .fts_16 {
        font-size: 14px;
    }
    .fts_12 {
        font-size: 12px;
    }
}

@media screen and (max-width: 1440px) {
    .wraps_in {
        margin: 0px 5%;
    }
    .wraps_c {
        margin: 0px 5%;
    }
}

@media screen and (max-width: 1200px) {
    .salesenquiry .se_wrap {
        max-width: 900px;
    }
}

@media screen and (max-width: 990px) {
    .wraph {
        max-width: 100%;
        margin: 0px auto;
    }
    .wraph_in {
        margin: 0px 20px;
    }
    .wraph_c {
        margin: 0px 20px;
    }
    .w_pch {
        display: none !important;
    }
    .w_waph {
        display: block !important;
    }
    .salesenquiry {
        margin-top: 20px;
    }
    .salesenquiry .se_wrap {
        padding: 20px 10px;
        margin: 0px 10px;
    }
    .salee_c ul {
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 10px;
    }
    .salee_c ul li.li1 {
        grid-column: 1;
    }
    .salee_b input,
    .salee_xx input {
        width: 20px;
        height: 20px;
    }
    .fts_62 {
        font-size: 32px;
    }
    .fts_50 {
        font-size: 20px;
    }
    .fts_36 {
        font-size: 22px;
    }
    .fts_32 {
        font-size: 18px;
    }
    .fts_24 {
        font-size: 20px;
    }
    .fts_20 {
        font-size: 16px;
    }
    .fts_18 {
        font-size: 14px;
    }
    .fts_16 {
        font-size: 14px;
    }
    .fts_12 {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {
    .saleeInfo {
        padding: 48px 40px;
    }
    .saleeSucess {
        padding: 80px 40px;
    }
}

@media screen and (max-width: 526px) {
    .salee_c ul li span {
        font-size: 14px;
    }
    .saleeInfo {
        padding: 24px 20px;
    }
    .salee_c ul li span {
        max-width: calc(100% - 56px);
    }
    .salee_c ul li textarea {
        padding: 40px 15px 15px 15px;
        height: 85px;
    }
    .salee_c ul li span {
        max-width: calc(100% - 68px);
    }
    #channel {
        height: 75px;
    }
    .saleeSucess {
        padding: 40px 20px;
    }
    .successTitle {
        font-size: 20px;
    }
    .successDesc {
        font-size: 14px;
    }
    .successLogo {
        width: 200px;
        margin: 0 auto;
    }
    .successLogo img {
        width: 100%;
    }
}

@media screen and (max-width: 526px) {
    .salee_c li:last-child div {
        flex-wrap: wrap;
    }
}


/* 4.29新增 */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.click_no {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
    .border {
        border-width: 0.5px !important;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
    .border {
        border-width: 0.333333px !important;
    }
}

.w750 {
    max-width: 750px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #F5F5F5;
}

.swiper-container,
.selectData {
    height: 100%;
}

.swiper-slide {
    height: 48px;
    line-height: 48px;
    font-size: 0.3rem;
    color: #ccc;
}

.swiper-slide:first-child {
    color: #B7BABF;
}

.swiper-slide-prev,
.swiper-slide-next {
    font-size: 14px;
    color: #898B8F;
}

.swiper-slide-active {
    font-size: 16px;
    color: #191919;
}

@keyframes fadeInUp1 {
    100% {
        bottom: 0;
    }
}

.select_box {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    z-index: 9999;
}

.select_box.yes {
    display: block;
}

.select_box .select {
    height: 40vh;
    overflow: auto;
    text-align: center;
    padding: 0.8rem 0.1rem 0.2rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -100%;
    background-color: #fff;
}

.select_box.yes .select {
    animation: fadeInUp1 .3s ease-out;
    animation-fill-mode: forwards;
}

.select_box.yes .select .close,
.select_box.yes .select .ok {
    color: #E60039;
    font-size: 16px;
    position: absolute;
    top: 0.2rem;
}

.select_box.yes .select .close {
    left: 0.2rem;
}

.select_box.yes .select .ok {
    right: 0.2rem;
}

.select_box.yes .select .cloth {
    position: absolute;
    height: 6vh;
    top: 13.6vh;
    left: 0;
    right: 0;
    border-top: 1px solid #E3E5E6;
    border-bottom: 1px solid #E3E5E6;
}
.max-768 {
    display: none;
}
.salee_c ul li .min-768 {
    margin-left: 8px;
    display: inline-block;
    width: 8px;
}

.salee_c ul li .code-icn {
    margin-left: 12px;
    display: inline-block;
    width: 8px;
}

.not-Verification {
    padding-right: 16px;
}

.phone-number-icn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 8px;
}

.Verification-box {
    display: flex;
    align-items: center;
}

.reload-code {
    padding-left: 12px;
    width: 100px;
    min-width: 100px;
    height: 46px;
    cursor: pointer;
}

.reset-icn {
    width: 24px;
    height: 24px;
    margin-left: 12px;
    cursor: pointer;
}
.reset-rotate {
    animation: rotate360 0.8s linear;
}

@keyframes rotate360 {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media screen and (max-width: 768px) {
    .sel_select {
        display: none!important;
    }
    .salesenquiry .se_wrap {
        padding: 0 8px;
        margin: 0;
    }
    .salee_t {
        padding: 0 12px;
    }
    .salee_c ul li {
        padding-right: 0;
    }
    .salee_c ul li em.em1 {
        right: 12px;
    }
    #imgCode {
        flex-shrink: 0;
    }
    .salee_c li:last-child div {
        flex-wrap: nowrap;
    }
    .hideInpt {
        display: none;
    }
    .max-768 {
        display: inline-block;
    }
    .salee_c ul li .min-768 {
        display: none;
    }
    .not-Verification {
        padding-right: 0;
    }
}